/* A List Apart 3.0 layout - alistapart.com */
/* You may adapt elements of this CSS in your own projects, but the unique combination of images, colors, sizes, typography, and positioning ("the design") is copyright 2003 Happy Cog Studios and may not be reproduced. */ 

#wrapper	{
	background: #fff url(/i/pgbg4.gif) repeat;
	color: #333;
	margin: auto;
	margin-top:8px;
	padding: 0;
	border: 1px solid #557;
	width: 100%;  /* box model hack IE5 */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 100%;	 
}
html>#wrapper	{
	width: 100%;
} 

#header	{
	background: #5071a4;
	color: #666;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
}
#footer {
	border: 0;
	border-top: 1px solid #ccc;
	color: #666;
	background: #eee;
	padding: 2px;
	text-align: center;
	clear: both;
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: x-small;	
}
html>#footer	{
	font-size: x-small;
} 

#pagebody	{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	color: #6b6c6d;
	background: transparent;
	clear: both;
}

#maincontent	{
	border-right: 1px solid #fff;
	float: left;
	margin:0;
	padding: 0;
	width: 70%;  /* box model hack */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 70%;	 
}
html>#maincontent 	{
	width: 70%;
} 

#sidebar	{
	border-left: 1px solid #449;
	border-bottom: 1px solid #449;		
	padding: 10px .5em 10px 0;
	margin: 0 0 0 70%;
	color: #fff;
	background:#3a5276;  /* 999 */
	/* compensates for IE Win bungling */
	height: 100%;
}	

#sidebar-content	{
	margin: 0 0 25px 0;
	padding:0;
	border:0;
}
#navbar_horizontal {
	color: #fff;
	background: #20293a;
	padding: 3px 0 3px 4px;
	margin: 0;
	border-top: 1px solid #fff;
}

body	{
	background: #bbb;
	color: #003;
	margin: 0;
	padding: 0;
	padding-bottom:18px;
	border: 0;
    height:100%;
	text-align:center;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 80%; 
}

p {
	padding: 0.5em 1em 0.5em 18px; 
	margin:0;
	font-size: .84em; 
	line-height: 1.5em;
}
ul {
	padding: 4px;
	margin:0;
}
ul li {
	list-style-type:none;
	margin-left: 0.9em;
}
li ul li {
	list-style-type:none;
	margin-left: 0.9em;
}
li {
	list-style-type:none;
	margin-left: 0.9em;
}

h1 {
	padding:0.5em;
	padding-right:12px;	
	margin:0; 
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.5em; 
}
h2 { 
	padding:0.5em 1em 0.2em 12px; 
	margin:0;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.1em; 
}
h3 { 
	padding:0.5em 1em 0 12px;
	margin:0;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.0em; 
}
h4 { 
	padding:0.5em 1em 0 12px;
	margin:0;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.0em; 
}

a, a:link  {
	color:#4b6b9a;
	text-decoration:none;
}
a:visited {
	color: #4b6b9a;
	text-decoration:none;
}
a:active {
	color: #4b6b9a;
	text-decoration:none;
}
a:hover {
	color: #1562aa;
	background: #dae5f7;
	text-decoration:none;
}

img	{
	display: block;
	border: 0;
	}

#header img {
	width: 100%;
}
#header	h1 {
	color: #1562aa;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color: #000;
	text-decoration:none;
}
#footer a:hover {
	color: #666;
	background: #eee;
	text-decoration:underline;
}

#sidebar-content img {
	margin: 4px auto;
	border: 1px solid #a2b5e6;
}
#maincontent img {
	margin: 4px auto;
	border: 2px solid #ccc;
}
#maincontent h1 {
	padding:0.5em;
	padding-right:12px;	
	margin:6px 0 0 4px; 
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.4em; 
}

#research h1 {
	padding:0.5em;
	padding-right:12px;	
	margin:6px 0 0 4px; 
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.4em; 
}

#research h2 {
	padding:0.5em 1em 0.2em 12px; 
	margin:0 0 0 1em; 
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 1.1em;
}

#research h3 {
	padding:0.5em 1em 0.2em 12px; 
	margin:0 0 0 2.5em;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 0.9em;
	font-style: italic;
}

#research h4 {
	padding:0.5em 1em 0.2em 12px; 
	margin:0 0 0 1em;
	font-family:"verdana",lucida,tahoma,Arial,Helvetica,sans-serif; 
	font-size: 0.9em;
}

#maincontent p {
	margin:0 1em 0 2em; 
}

ul.classlinks {
	list-style:none;
	margin:0;
	padding:0;
}
ul.classlinks li 	{
	display:inline;
	list-style:none;
	margin:2px;
	padding:0;
	color:#669;
	line-height:1.2em;
	font-size:11px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size:13px;	
}
html>ul.classlinks li {font-size:13px;}

.contactinfo {
	display:block;
}
h2.contactinfo  {
	padding:0.5em 1em 0.2em 8px; 
}
dl.contactinfo  {
	margin: 0 0 0.5em 8px;
}
dl.contactinfo dt  {
	display: inline;
	font-weight:bold;
	line-height: 1.2em;
	font-size:0.85em;
}
dl.contactinfo dd {
	display: block;
	margin-left: 0;
	line-height: 1.2em;
	font-size:0.85em;		
}
ul.contactinfo  {
	margin: .5em 0 1em 8px;
	list-style: none;
	padding:0;
}
ul.contactinfo li  {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
	font-size:0.85em;	
}
ul.contactinfo li dl {
	display: inline;
	margin: 0;
	padding: 0;	
}
ul.contactinfo li dl dt {
	display: inline;
	font-weight:bold;
}
ul.contactinfo li dl dd {
	display: inline;
	padding: 0;
	margin-left:0.3em;
}
.contactinfo a {
	color: #fff;
	text-decoration: none;
}
.contactinfo a:link {
	color: #fff;
	text-decoration: none;
}
.contactinfo a:visited {
	color: #fff;
	text-decoration: none;
}
.contactinfo a:active {
	color: #fff;
	text-decoration: none;
}
.contactinfo a:hover {
	color: #5071a4;
	background:#acbfc6;
	text-decoration: none;
}
.readings p {
	padding:4px;
}
ul.readings li {
	padding:4px;
	list-style: none;
}
ul.pubslisting {
	margin: 0 0 0 3em;
}

ul.pubslisting li {
	padding:2px;
	list-style: none;
	font-size: 0.8em;
}

ul.TC {
	margin: 3em 0 0 6em;
}

ul.TC li {
	padding:2px;
	list-style-image: url("../images/list_bullet.jpg");
	font-size: 1.7em;
}

dl.courses  {
	margin: 0 0 0.5em 20px;
}
dl.courses dt  {
	font-weight:bold;
	line-height: 1.2em;
	font-size:0.9em;
	margin: 0.9em 0 0.2em 0;
}
dl.courses dd {
	display: block;
	margin: 0.1em 0.3em 0 1em;
	line-height: 1.2em;
	font-size:0.85em;		
}
ul.promo  {
	margin: 0 0 0.5em 20px;
}
ul.promo li {
	list-style:disc;
	margin: 0.1em 0.3em 0 1em;
	line-height: 1.2em;
	font-size:1.0em;		
}

#pubs {
	margin:0;
	padding:0;
}
#pubs ul {
	margin-top:0;
	padding-top:0;
	padding-bottom:1.5em;
	padding-left:1.5em;
}
#pubs li {
	list-style:none;
	margin-top: 0.7em;
	margin-left: 0;
	font-size:0.9em;
}
#pubs ul.stronglist {
	font-weight:bold;
}
#pubs a, #pubs a:link, #pubs a:active, #pubs a:visited {
	text-decoration:none;
}
#pubs a:hover {
	text-decoration:underline;
}

#navbar_horizontal ul ,#navbar_horizontal li {
	font-family: arial, helvetica,sans-serif;
	font-weight:bold;
	font-size: 8em;  /* IE5 Win box model hack */
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 11px;
}	
html>#navbar_horizontal ul,html>#navbar_horizontal li	{
	font-size: 11px;
}
#navbar_horizontal ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
} 
#navbar_horizontal ul li {
	list-style: none;
	display: inline;
	margin-left: 0;
	padding-left: 0;
	padding-right: 20px;
	text-align:left;
}
#navbar_horizontal a, #navbar_horizontal a:link  {
	color: #fff;
	padding: 3px 4px 3px 3px;
	margin-left: -4px;
	text-align:center;
	text-decoration: none;
	width: 100%;
}
#navbar_horizontal a:visited, #navbar_horizontal a:active  {
	color: #fff;
	text-decoration:none;
}
#navbar_horizontal a:hover  {
	color: #000;
	background: #acbfc6;
	text-decoration:none;
}
